Bug 239 - Extension:WikiEditor needed
: Extension:WikiEditor needed
Status: RESOLVED FIXED
Product: Websites
Classification: ROSA Infrastructure
Component: Wiki
: unspecified
: All Linux
: Normal enhancement
: ---
Assigned To: Stanislav Fomin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 18:54 MSD by JDronova
Modified: 2013-07-08 16:12 MSD (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description JDronova 2012-05-17 18:54:38 MSD
Request for installing the WikiEditor extension. 
http://www.mediawiki.org/wiki/Extension:WikiEditor
Screeny: http://upload.wikimedia.org/wikipedia/commons/thumb/5/5f/VectorEditorBasic-en.png/800px-VectorEditorBasic-en.png 
Looks very neat and allows for more comfortable text formatting.
Comment 1 Stanislav Fomin 2013-07-08 16:12:06 MSD
Done.

If skin 'monobook' selected, WikEd also available.
( http://www.mediawiki.org/wiki/Extension:WikEd )